/*修复在产品型号过多时的文字大小*/
@media (min-width: 1000px) and ( max-width: 1300px){
	#pro-items .models a{
	font-size:11px;
}
}
@media (min-width: 1300px){
	#pro-items .models a{
	font-size:15px;
}

}
@media (min-width: 993px){
	#p3_p1 .rt-content{
		min-height: 203px;
	}
}
@media (min-width:769px){
	#head-wrap .visible-sm-inline-block{
		display: none!important
	}
}
@media (min-width:769px)and ( max-width: 1200px){
	#head-wrap .h-navsearch{
		float: left;
		width: 100%;
	}
}
#portalSearchBox_mw  input:nth-child(1),#portalSearchBox_mstp  input:nth-child(1),#portalSearchBox_bites  input:nth-child(1),#portalSearchBox  input:nth-child(1),#portalSearchBox_wdm  input:nth-child(1){
	 width: 420px; 
}
#portalSearchBox_mw  input:nth-child(2),#portalSearchBox_mstp  input:nth-child(2),#portalSearchBox_bites  input:nth-child(2),#portalSearchBox  input:nth-child(2),#portalSearchBox_wdm  input:nth-child(2){
	width:50px;
	float:left;
}
@media (min-width:769px) and ( max-width: 1200px){
	#portalSearchBox_mw  input:nth-child(1),#portalSearchBox_mstp  input:nth-child(1),#portalSearchBox_bites  input:nth-child(1),#portalSearchBox  input:nth-child(1),#portalSearchBox_wdm  input:nth-child(1){
	 width: 93%;
};
	#portalSearchBox_mw  input:nth-child(2),#portalSearchBox_mstp  input:nth-child(2),#portalSearchBox_bites  input:nth-child(2),#portalSearchBox  input:nth-child(2),#portalSearchBox_wdm  input:nth-child(2){
	 width: 5%;
};

}
#page4 div,#page5 div,#page6 div{
	padding-bottom: 15px;
}
@media(max-width: 550px){
	#m1>div>div:first-child{
		display: none;
	}
}
